        
:root {
    --rad: .7rem;
    --dur: .3s;
    --color-dark: #010118;
    --color-light: #fff;
    --color-brand: #57bd84;
    --font-fam: 'Lato', sans-serif;
    --height: 5rem;
    --btn-width: 6rem;
    --bez: cubic-bezier(0, 0, 0.43, 1.49);
  }
  
  
  body {background: var(--color-dark); display: flex; align-items: center; justify-content: center; min-height: 90vh }
  html { box-sizing: border-box; height: 100%; font-size: 10px; } *, *::before, *::after { box-sizing: inherit; }
  
  
  form {
    position: relative;
    width: 50rem;
    background: var(--color-brand);
    border-radius: var(--rad);
    margin-left: 80px;
  }
  input, button {
    height: var(--height);
    font-family: var(--font-fam);
    border: 0;
    color: var(--color-dark);
    font-size: 1.8rem;
  }
  input[type="search"] {
    outline: 0; 
    width: 100%;
    background: var(--color-light);
    padding: 0 1.6rem;
    border-radius: var(--rad);
    appearance: none; 
    transition: all var(--dur) var(--bez);
    transition-property: width, border-radius;
    z-index: 1;
    position: relative;
  }
  button {
    display: none; 
    position: absolute;
    top: 0;
    right: 0;
    width: var(--btn-width);
    font-weight: bold;
    background: var(--color-brand);
    border-radius: 0 var(--rad) var(--rad) 0;
  }
  input:not(:placeholder-shown) {
    border-radius: var(--rad) 0 0 var(--rad);
    width: calc(100% - var(--btn-width));
  }
  
  input:not(:placeholder-shown) + button {
    display: block;
  }
  label {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
  }
  /* card */
  img {
    height: 139px;
}
.info-card{
    color: #fff;
}
.col-lg-3 {
    margin-left: -85px;
    text-align: center;
}
p{
    font-size: 14px;
}
p span{
    font-weight: 700;
}
.justify-content-center{
  background: #464646;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-right: 15px;
}